[Steam]
AppId = 570940
PersonaName = user
Language = schinese
IPCountry = US
BetaName =

BLoggedOn = 1
RunCallbacks = 1
BIsSubscribedApp = 1
BIsDlcInstalled = 1

#dlc001 = 
#dlc002 = 

SteamClient = 17
SteamController = 5
SteamGameServer = 12
SteamUser = 19
SteamUtils = 9

BypassStub = 1

[FakeFiles]
#steam_api.dll = steam_api.org